@charset		"utf-8";

/*コンテンツ共通--------------------------------------*/

#goracing {
	WIDTH: 950px;
	MARGIN-LEFT: AUTO;
	MARGIN-RIGHT: AUTO;
}

#goracing:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

#g_l {
	float:left;
	WIDTH: 180px;
	MARGIN-RIGHT: 15px;
}

#g_r {
	float:left;
	WIDTH: 740px;
	BORDER-LEFT: #CCC SOLID 1px;
	PADDING-LEFT: 14px;
	min-height:360px;
}

#g_l ul.menu {
	border-top: #060 5px solid;
	border-bottom: #060 3px solid;
	list-style-type: none;
	padding: 0;
	margin: 0;
	border-right: #999 1px solid;
	border-left: #999 1px solid;
	font-size: 94%;
}
#g_l ul.menu li a {
	display: block;
	text-decoration: none;
}
#g_l ul.menu li ul {
	padding: 0;
	margin: 0;
}
#g_l ul.menu li.type1 a {
	background: url(../_img/go-racing/beginners-guide/menu/bg_1.jpg) repeat-x;
	border-bottom: #999 1px solid;
}
#g_l ul.menu li.type1 a.line1 {
	padding: 12px 5px 0 5px;
	height: 26px;
}
#g_l ul.menu li.type1 a.line2 {
	padding: 3px 5px 0 5px;
	height: 35px;
}
#g_l ul.menu li.type1 a:hover {
	background: url(../_img/go-racing/beginners-guide/menu/bg_1_on.jpg) repeat-x;
}
#g_l ul.menu li.type2 {
	background: #c4d493;
	height: 10px;
	padding: 3px 5px 10px 5px;
	color: #060;
}
#g_l ul.menu li.type3 a {
	background: #f2f8de;
	height: 9px;
	padding: 3px 4px 9px 20px;
	border-bottom: #999 1px dotted;
}
#g_l ul.menu li span{
	background: #f8f8bc;
	height: 10px;
	padding: 3px 5px 10px 5px;
	border-bottom: #999 1px dotted;
	display: block;
}
#g_l ul.menu li span.fonts{
	font-size: 88%;
}

#g_l ul.menu ul {
	list-style-type: none;
}

#g_r h3 {
	FONT-SIZE: 1.5em;
}

#g_r h4 {
	border-left: #060 5px solid;
	padding-left: 5px;
	margin:0;
	FONT-SIZE: 1.2sem;
}

#g_r h5 {
	height: 21px;
	margin:0 0 10px 0;
	padding: 3px 3px 0 8px;
	border: 1px #CCC solid;
	font-size:1.1em;
	COLOR: #060;
	BACKGROUND: url("../_img/go-racing/beginners-guide/h5_bg.gif") REPEAT-X;
}

#goracing div.box_gr{
	WIDTH: 722px;
	BORDER: #CCC SOLID 1px;
	PADDING: 8px;
}
#goracing div.box_gr p{
	margin:10px 0 0 0
}

#goracing			{/IE 印刷用
	overflow/**/:hidden;
}

@media print {/firefox 印刷用
	html>/**/body #goracing {
	display:table;
	overflow:visible !important;
}

html>/**/body #g_r,html>/**/body #goracing_l {
	display:table-cell;
	float:none;
}
}

/*index--------------------------------------*/

#g_r div.video {
	border: 1px #CCC solid;
	padding: 5px;
	width: 550px;
	float:left;
}

#g_r div.video:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

#g_r div.video hr {
	border-top:1px dashed #B9C6BE;
	border-bottom:none;
	border-left:none;
	border-right:none;
	color: #FFF;
	background-color:#FFF;
}

#g_r div.video ul {
	list-style-image:none;
	list-style-type:none;
	margin:-5px 0 2px 0;
	padding:0;
	line-height:130%;
	font-size: 0.9em
}
#g_r div.video ul li {
	BACKGROUND: url("../_img/go-racing/beginners-guide/arrow-o.gif") NO-REPEAT;
	PADDING-left:15px;
}

#g_r table.more td {
	WIDTH: 400px;
	border: 1px #CCC solid;
	font-size: 0.9em;
}

#g_r table.more td strong{
	color: #060;
	font-size: 1.1em;
}

#g_r table.more td p{
	margin: 5px 0 2px 0;
}

/*Guide to Going Racing--------------------------------------*/
#g_r ul.guide_gr {
	margin-left: 30px;
	padding-left: 0;
}

#g_r ul.guide_gr li {
	LIST-STYLE-IMAGE: url("../_img/go-racing/beginners-guide/arrow.gif")
}

#goracing div.gr_hidden {
	display: none;
}

#g_r div.gr_sbtitle {
	border-bottom: solid 1px #CCC
}

#g_r div.gr_sbtitle p {
	font-weight: bold;
	font-size: 1.3em;
	color: #F60;
	margin: 3px
}

#g_r div.gr_sbtitle ul {
	list-style-image:none;
	list-style-type:none;
	margin:2px 0 0 0;
	padding:0;
	line-height:150%;
	font-size: 0.9em;
	float: right;
}
#g_r div.gr_sbtitle ul li {
	BACKGROUND: url("../_img/go-racing/beginners-guide/arrow-o.gif") NO-REPEAT;
	PADDING-left:15px;
	MARGIN-LEFT:5px;
	DISPLAY: INLINE;
	float: left;
	font-weight: bold;
}

#g_r div.goracing_navi {
	clear: both;
	border: 1px solid #CCC;
	padding:5px 0 8px 0;
	text-align: center;
}
#g_r div.goracing_navi ul {
	list-style-image:none;
	list-style-type:none;
	margin:2px 0 0 0;
	padding:0;
}
#g_r div.goracing_navi ul li {
	BACKGROUND: url("../_img/go-racing/beginners-guide/arrow-o.gif") NO-REPEAT;
	PADDING-left:15px;
	PADDING-right:5px;
	DISPLAY: INLINE;
}

/*Guide to Racecourses/OTB facilities--------------------------------------*/
#g_r ul.course {
	list-style-image:none;
	list-style-type:none;
	margin:2px 0 0 8px;
	padding:0;
	line-height:150%;
	font-size: 0.9em
}
#g_r ul.course li {
	BACKGROUND: url("../_img/go-racing/beginners-guide/arrow-o.gif") NO-REPEAT;
	PADDING-left:15px;
	DISPLAY: INLINE;
	float: left;
	width: 186px;
}
#g_r div.cbox {
	WIDTH: 740px;
	overflow:hidden;
}

#g_r div.cbox: after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

#g_r div.cbox div.cbox_r, #g_r div.cbox div.cbox_l{
	float:left;
}

#g_r div.cbox div.cbox_r {
	WIDTH: 545px;
	PADDING-LEFT: 15px;
}

#g_r div.cbox div.cbox_l {
	WIDTH: 180px;
}

#g_r div.cbox div.cbox_l img {
	margin-bottom: 5px;
}

#g_r div.cbox div.cbox_r dl.add {
	margin: 0
}
#g_r div.cbox div.cbox_r dl.add dt {
	color:#060;
	font-weight:bold;
}
#g_r div.cbox div.cbox_r dl.add dd {
	margin:3px 0 15px 0;
}
#g_r div.cbox div.cbox_r dl.add dd ul {
	margin:0;
	padding:0 0 0 15px;
	LIST-STYLE-IMAGE: url("../_img/list_b01.gif");
	line-height: 140%;
}

/*Guide to Betting--------------------------------------*/
#g_r ul.betting {
	margin-left: 30px;
	padding-left: 0;
}
#g_r ul.betting li {
	LIST-STYLE-IMAGE: url("../_img/go-racing/beginners-guide/arrow-o.gif");
	line-height: 150%
}



/*FAQ--------------------------------------*/

#g_r p.chapter {
	COLOR: #000;
	BACKGROUND: #E7E7E7 url("../_img/rect.gif") 4px 4px NO-REPEAT;
	FONT-SIZE: 120%;
	PADDING-LEFT: 20px
}
#g_r ul.qlist {
	padding-left: 10px;
}
#g_r ul.qlist li {
	list-style: none;
	line-height:140%;
}
#g_r dl.question dt {
	color:#4D7819;
	font-weight:bold;
	border: solid 1px #5C9537;
	background-color:#F0F8E9;
	padding:7px 5px 7px 2em;
	text-indent:-1.5em;
}
#g_r dl.question dd {
	margin:10px 0 20px 0;
	padding-left:2em;
	text-indent:-1.3em;
}
#g_r dl.question dd span {
	color:#4D7819;
	font-weight:bold;
}
